{% extends 'base.html.twig' %}

{% block title %}

{% endblock %}

{% block main %}
    <h2> Ici on modifie une ville </h2>
    {{ form_start(modifVilleForm) }}
    {{ form_widget(modifVilleForm) }}
    <input type="submit" class="btn btn-success" value="Modifier">
    {{ form_end(modifVilleForm) }}
{% endblock %}

